COROSYNC-XMLPROC(8)

NAME
corosync-xmlproc - Converts corosync.xml to the Corosync configuration file.

SYNOPSIS
corosync-xmlproc input_xml [output_file]

DESCRIPTION
corosync-xmlproc Converts valid corosync.xml file to the Corosync configuration file format. Command internally uses xsltproc for XML conversion.

OPTIONS

input_xml
    Valid XML file to convert.

output_file
    Destination file name. If parameter is - or omitted, output is written to standard output.

SEE ALSO
corosync.xml(5)

AUTHOR
Jan Friesse